uuid: 854e4de2-d127-44d1-84ef-a8e7a4c65845
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_departement
field_name: field_departement
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
